html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: #000;
  background: #fff;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
a img {
  border: none;
}
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main {
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]),
[hidden] {
  display: none;
}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
header {
  background: #fff;
  height: 60px;
  text-align: left;
  padding-top: 14px;
}
header a {
  color: #b1b1b1;
  text-decoration: none;
}
main {
  margin: 0 auto;
  max-width: 800px;
}
.Landing body {
  background: #97daf8;
  color: #fff;
  font-family: wigwag-bold, sans-serif;
  font-size: 24px;
  line-height: 1.2em;
  text-align: center;
}
.Landing h1 {
  font-size: 38px;
  line-height: 1em;
  margin-top: 40px;
}
.Landing p {
  margin: 12px 0;
}
.Landing__instructions {
  background: #fff;
  border-radius: 14px;
  font-size: 18px;
  padding: 24px 32px;
  text-align: left;
}
.Landing__instructions h1,
.Landing__instructions h2,
.Landing__instructions h3,
.Landing__instructions h4,
.Landing__instructions h5,
.Landing__instructions h6,
.Landing__instructions p,
.Landing__instructions a,
.Landing__instructions ol,
.Landing__instructions ul,
.Landing__instructions li {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
.Landing__instructions ol,
.Landing__instructions ul {
  list-style: none;
}
.Landing__instructions th,
.Landing__instructions td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
.Landing__instructions a img {
  border: none;
}
@font-face {
  font-family: 'abbasy-calligraphy';
  src: url("/fonts/abbasy-calligraphy-webfont.woff2") format('woff2'), url("/fonts/abbasy-calligraphy-webfont.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'rocksalt';
  src: url("/fonts/RockSalt-webfont.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'fivecomputers';
  src: url("/fonts/5computers-in-love-webfont.woff2") format('woff2'), url("/fonts/5computers-in-love-webfont.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'unquiet-spirits';
  src: url("/fonts/unquiet-spirits-webfont.woff2") format('woff2'), url("/fonts/unquiet-spirits-webfont.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'westminstergotisch';
  src: url("/fonts/westminstergotisch-webfont.woff2") format('woff2'), url("/fonts/westminstergotisch-webfont.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'dyno-sans';
  src: url("/fonts/dyno-regular-webfont.woff2") format('woff2'), url("/fonts/dyno-regular-webfont.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}
.Landing__instructions h1,
.Landing__instructions h2,
.Landing__instructions h3,
.Landing__instructions h4,
.Landing__instructions h5,
.Landing__instructions h6,
.Landing__instructions p,
.Landing__instructions a,
.Landing__instructions ol,
.Landing__instructions ul,
.Landing__instructions li {
  color: #2d2d2d;
  font-family: gill-sans-nova, sans-serif;
}
.Landing__instructions h1 {
  font-size: 38px;
  line-height: 1em;
  margin-top: 40px;
}
.Landing__instructions h2 {
  color: #717171;
  font-size: 24px;
  font-weight: bold;
  line-height: 1em;
  margin-top: 36px;
  text-align: center;
}
.Landing__instructions h3 {
  font-size: 14px;
  font-weight: bold;
  line-height: 1em;
  margin-left: 24px;
  margin-top: 24px;
  text-transform: uppercase;
}
.Landing__instructions a {
  color: inherit;
}
.Landing__instructions p {
  margin: 12px 0;
  white-space: pre-line;
}
.Landing__instructions :first-child {
  margin-top: 0;
}
.Landing__image {
  margin-top: 24px;
  width: 75%;
}
.Landing__cta-p {
  text-align: center;
}
.Landing__cta {
  background: #fff;
  border-radius: 6px;
  color: #505050;
  display: inline-block;
  font-family: arial;
  font-size: 20px;
  height: 44px;
  line-height: 46px;
  padding: 0 14px;
  text-decoration: none;
  vertical-align: middle;
  font-size: 24px;
  height: 52px;
  line-height: 52px;
  padding: 0 22px;
}
.Landing__cta:hover {
  background: #cfcfcf;
}
.ad {
  background: #ffcf89;
  border-radius: 8px;
  color: #fff;
  display: none;
  text-align: center;
}
.ad-text {
  color: #000;
  display: block;
  font-family: gill-sans-nova, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 4px 0;
}
